Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Class | String
Name | ### charAt()
Examples |
    String str = "CCCP";
    char c1 = str.charAt(0);
    char c2 = str.charAt(1);
    char c3 = str.charAt(str.length()-1);
    println(c1 + ":" + c2 + ":" + c3);  // Prints 'C:C:P'
Description | Returns the character at the specified index. An index ranges from 0 to the length of the string minus 1. The first character of the sequence is at index 0, the next at index 1, etc.
Syntax |
    charAt(index)
Parameters |
index | int: the index of the character
Usage | Web & Application

Updated on December 20, 2005 02:03:00pm PST